/* Custom css  */
/* Sidebar: Tel */
.custom_telephone{background: #147592; padding: 10px;}

/* Top Menu */
.navbar-top{background: transparent!important; border: none; border-bottom: 5px solid #007AA1;}
.navbar-top .nav > li{display: inline-block;}
.home .t3-sl-1{border: none!important;}

/* Logo */
.logo-image a{display: block!important;}

/* Video Background */
/*img.ui-video-background-poster{width:  100%; height: 100%; min-height: 100%; max-width:100%;}
.ui-video-background{position: unset!important;}
.video-background {
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.video-background video {
    	max-width:100%;	
            width:100%;	
    min-width: 100%;
    min-height: 100%;
}
.ui-video-background{position: relative !important;text-align: right;width: 100%; left: 0!important;}

.ui-video-background-controls{display: inline-block; width: 100%; text-align: center!important;}

.ui-video-background-controls li{list-style: none!important; display: inline-block; float: none!important;}

.ui-video-background-controls li a.ui-icon-pause{
    background: url("/templates/t3_bs3_blank/images/pause.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    padding: 40px 20px 20px !important;
}

.ui-video-background-controls li a.ui-icon-play{
    background: url("/templates/t3_bs3_blank/images/play.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    padding: 40px 20px 20px !important;
}

.ui-video-background-controls li a.ui-icon-volume-on{
    background: url("/templates/t3_bs3_blank/images/full-screen.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    padding: 40px 20px 20px !important;
}

.ui-video-background-controls li a.ui-icon-volume-off{
    background: url("/templates/t3_bs3_blank/images/exit-full-screen.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    padding: 40px 20px 20px !important;
}*/

/* Module */
.module_telephone{clear: both;}

/* Search */
.head-search .form-control:focus{width: 150px!important;}

ul.nav.navbar-nav{
    margin: 0 auto;
    max-width: 683px;
    float:none;
} 

img{max-width: 100%}

.hide-mobile p{*/max-width:697px;*/margin:0 auto;}
.home-content p {background: rgba(208, 0, 0, 0.57);}
.home-content .pay {font-size: 20px;
font-style: italic;}
p.text_bot{
    font-weight:500;
    font-size: 18px;
}

.home-content p.text_bot {background: rgba(51, 51, 51, 0.57);
.home .article-content .home-content .hide-mobile p #presentazione {display:none;}
  

  
margin-bottom: -40px;
}

.buttonhome {margin-top: 20px;
background: #147592 ;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 border: solid 1px rgb(231, 151, 4); */
-webkit-box-shadow: -1px 2px 1px 0px rgba(50, 50, 50, 0.39);
-moz-box-shadow: -1px 2px 1px 0px rgba(50, 50, 50, 0.39);
box-shadow: -1px 2px 1px 0px rgba(50, 50, 50, 0.22);}

p.veicolo_text {
    text-align: center;
    padding: 20px;
    font-size: 18px;

  border-bottom: dotted 1px #333333;
border-top: dotted 1px #333333;
margin: 35px auto 0;
}

ul.nav.nav-pills.nav-stacked{

    text-align: center;
    margin: 0 auto;
}

nav.navbar-footer ul li {
    display: inline-block;
}

@media (max-width: 1024px){
    nav.navbar-footer ul li {float:none !important;}
    nav.navbar-footer ul li {
        display: block !important;
    }
}

@media (min-width: 800px) and (max-width: 1280px){
    /*	.video-background{height: auto!important;}*/
    .ui-video-background{margin-top: -45px!important; top: 0!important;}
    .ui-video-background-controls{text-align: center;}

}

@media (max-width: 768px){
    /* Video Background */
    /*	.video-background{position: unset!important;}*/
    .ui-video-background-controls{text-align: center; background: #000;}

    /* Slider */
    .slideshow .container{padding-left: 0!important; padding-right: 0!important;}

    /* Top Search */
    .head-search {padding: 0 10px;}
    header .head-search .form-control{margin-left: 0!important;}

    /* language */
    .languageswitcherload .mod-languages{text-align: center!important;}
}

@media (max-width: 480px){
    .col-sm-3{width: 100%!important;}
}

.logo a{outline: none;}

.home .article-content .home-content .hide-mobile #presentazione {display:none;background: rgba(51, 51, 51, 0.63);}
@media (max-width: 1024px){
.home .article-content .home-content .hide-mobile #presentazione {display:block;background: rgba(51, 51, 51, 0.63);}

}

.videocontainer {width:100%; padding:20px 6px 20px 38px}

@media screen and (max-width: 768px) {
  
  .videocontainer {padding:0;}
}

.eventintro {padding:10px 0;}
.col5 {margin-bottom:40px;}
.text-bold {font-weight:700;}
.caption {text-align:center;background: #007AA1;
    color: #ffffff;
    padding: 8px;
}}
.navitem {padding:0;}
.anchor, .anchor:hover {text-decoration:none; color:#333333;}

/*PERSONALIZZAZIONE FORM CONTATTI*/
.chronoform {background-color: #E2E2E2;
padding: 10px 0;}
.chronoform .form-group {
  padding-left: 10px;}

.chronoform input {width:283px;}
#button13:hover {background-color:#007aa1; color:#ffffff}
#fin-captcha2 {margin-top:5px;}
#radio14, #radio141 {width:auto;}

.chronoform .form-group {
    padding-left: 5px;
    padding-right: 5px;
}

/*FINE PERSONALIZZAZIONE FORM CONTATTI*/



/*ACCESSORI*/
.breadcrumbs-left {width:auto; padding:0;}
.breadcrumbs-left a {color:#333333;}
.breadcrumbs-left a:hover {color:#e2001a}
.breadcrumbs-left .vehicle-title h1, .breadcrumbs-left .vehicle-title h2, .titolo-veicolo .title_subsectcapt h1, .titolo-veicolo .title_subsectcapt h2 {margin-top:5px; margin-bottom:2.5px; width:auto;}
.breadcrumbs-left .vehicle-title h3, .titolo-veicolo .title_subsectcapt h3 {margin-top:5px; margin-bottom:5px; clear:left;width:auto;}

.accessorio {font-size:36px; font-weight:900}
.category {font-size:28px; font-weight:700}
.subcategory {font-size:24px;font-weight:300;}
.content-rgt-pro-com {min-height:453px;}
/*FINE ACCESSORI*/


.itemid-1258 .home .slideshow {background:none;}
.itemid-1258 .home .t3-sl-1 {background:none; padding-top:20px;}

/* BREADCRUMBS ACCESSORI*/



.itemid-1040 .breadcrumbs-left {width:35%;}
.itemid-1040 .breadcrumbs-right {width:60%;
								 float:right;
								 padding-right:0;
								 padding-top:50px;}
.itemid-1040 .breadcrumbs-right .custom .features {float:right}

.itemid-1041 .breadcrumbs-left {width:45%;}
.itemid-1041 .breadcrumbs-right {width:40%;
								 float:right;
								 padding-right:0;
								 padding-top:50px;}
.itemid-1041 .breadcrumbs-right .custom .features {float:right}

.itemid-1042 .breadcrumbs-left {width:60%;}
.itemid-1042 .breadcrumbs-right {width:20%;
								 float:right;
								 padding-right:0;
								 padding-top:50px;}
.itemid-1042 .breadcrumbs-right .custom .features {float:right}

.itemid-1122 .breadcrumbs-left {width:60%;}
.itemid-1122 .breadcrumbs-right {width:20%;
								 float:right;
								 padding-right:0;
								 padding-top:50px;}
.itemid-1122 .breadcrumbs-right .custom .features {float:right}

.itemid-1043 .breadcrumbs-left, .itemid-1204 .breadcrumbs-left, .itemid-1205 .breadcrumbs-left, .itemid-1208 .breadcrumbs-left, .itemid-1213 .breadcrumbs-left {width:100%;}

/*FINE BREADCRUMBS ACCESSORI*/

.content-main-pro-com img, .border {border: solid 1px #B9B9B9;}
.content-main-pro-com .noborder {border: none;}

/**/
.itemid-1203 .slides {margin-bottom:139px;}
/**/

@media (max-width: 480px){
    .flexslider{ margin:0;}
}

.custom p {text-align:justify;}
.breadcrumbs-left .custom p {text-align:left;}

/*LOGHI FOOTER*/
.footer-logo .container {padding: 20px 10px 20px 20px;}
.fg-logo {float:left;}
.logos {float:right; margin-top:10px;}
.logos a img {margin: 0 10px;}

@media (max-width: 767px){
    .footer-logo{ display:none;}
}
/*FINE LOGHI FOOTER*/


.itemid-1256 #t3-content, .itemid-1256 #t3-mainbody, .itemid-1553 #t3-content, .itemid-1553 #t3-mainbody  {width:100%; padding:30px}
.ts-map {border-top:solid 1px #8C9CA8; border-bottom:solid 1px #8C9CA8}


/*EFFETTO NAVIGAZIONE ROLL IMMAGINI*/
.fotoroll {
  display: inline-block;
  position: relative;
  overflow: hidden;
padding-botto:0;}
.imgroll {display:block}

.fotoroll .textroll p#nomin-1{min-height:auto;}
.textroll {color: #ffffff;
			background-color:rgba(4,136,202,0.8);
		width:100%;
left:-222px;
position:absolute;
opacity:0;
  text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}
.textroll h3 {background:rgba(235,235,235,0.8); padding:7px;color:#193b45;margin-top:0;}
.fotoroll:hover .textroll { opacity: 1; 
  left: 0;
  top: 0;}
.carname {padding: 7px 0;
background: rgb(224, 229, 231);
color: #453B3B;
border-top: solid 1px #D8D8D8;
border-bottom: solid 1px #D8D8D8;
margin: 0 0 7px 0;}

.body_b3 .col-md-4 {margin: 10px 0;}
.itemid-1814 .body_b3 .col-md-4, .itemid-1815 .body_b3 .col-md-4 {margin: 0;}
@media screen and (max-width:767px) {.body_b3 .col-md-4, .itemid-570 .col-md-3 {text-align:center;}}

a>h3, a>h3:hover {text-align: center; color:#333333; text-decoration:none;}
.vehicleselection {text-align: center;
  display: block;
  padding: 15px 0;
  background: #153442;
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;}
.vehicleselection:hover {background:#007AA1; color:#ffffff;text-decoration:none; font-weight:500;}

.itemid-1258 .alert-error, .itemid-1557 .alert-error {display:none;}

.itemid-1469 .slideshow, .itemid-1470 .slideshow, .itemid-1471 .slideshow, .itemid-1472 .slideshow, .itemid-1473 .slideshow    {background:none;}
/*.itemid-1469 .home .slideshow, .itemid-1470 .home .slideshow, .itemid-1471 .home .slideshow, .itemid-1472 .home .slideshow, .itemid-1473 .home  .slideshow, .itemid-1480 .home  .slideshow, .itemid-1608 .home .slideshow, .itemid-1609 .home .slideshow, .itemid-1610 .home .slideshow, .itemid-1611 .home .slideshow, .itemid-1612 .home .slideshow, .itemid-1613 .home .slideshow*/ .com_phocadownload .home .slideshow {background-color:#ebebeb;}
/*.itemid-1469 .home .t3-sl-1, .itemid-1470 .home .t3-sl-1, .itemid-1471 .home .t3-sl-1, .itemid-1472 .home .t3-sl-1, .itemid-1473 .home .t3-sl-1,  .itemid-1480 .home .t3-sl-1, .itemid-1608 .home .t3-sl-1, .itemid-1609 .home .t3-sl-1, .itemid-1610 .home .t3-sl-1, .itemid-1611 .home .t3-sl-1, .itemid-1612 .home .t3-sl-1, .itemid-1613 .home .t3-sl-1 */
.com_phocadownload .home .t3-sl-1{background:none; text-align:right; margin-top: 10px;}

.focus-fiorella {  background: rgba(203, 221, 222, 0.27);
  padding: 20px;
  border: solid 1px #CBDDDE;
color:#000000;
text-align:justify;} 

.g-recaptcha {
  margin-left: -7px;
}

.itemid-1503 .breadcrumbs-left {width: 50%;}


@media (max-width: 1145px){
.itemid-909 header .social, .itemid-911 header .social {    border-bottom: none;
    border-top: none;}
}

.itemid-909 .social .posttext, .itemid-911 .social .posttext {margin:0;}
.itemid-909 #t3-mainnav .container, .itemid-911 #t3-mainnav .container {width:100%; padding:0;}
.itemid-909 .footer-logo .container, .itemid-911 .footer-logo .container {padding:3px;}
.itemid-909 .footer-logo, .itemid-911 .footer-logo {width:1010px;margin:auto;}

.customlogos-home {background:#ffffff;}

.categoryitems .btn-info {margin:10px;}
.areas-more-yellow {background-color: #007AA1; padding: 10px; color: #ffffff;}
.areas-more-yellow:hover {background-color: #ffffff; padding: 10px; color: #007AA1; border: solid 1px #007AA1;}
.buttonarearis {padding: 7px 0;}
.custom p.buttonarearis {text-align:center;border:solid 1px #147592;}

.buttonarearis a {color:#ffffff; text-decoration:none; display:block;}
.buttonarearis a:hover {color:#147592}
.custom p.buttonarearis:hover {border:solid 1px #147592; background-color:#ffffff; }

.itemid-1814 .home .slideshow, .itemid-1815 .home .slideshow {
    background-color: none;
    max-height: none;
    overflow: hidden;}

.itemid-1814 .slideshow .container, .itemid-1815 .slideshow .container {width:100%; padding: 0;}
.itemid-1814 ul.sigFreeClassic li.sigFreeThumb, .itemid-1815 ul.sigFreeClassic li.sigFreeThumb {margin:21px;}
.itemid-1814 div.catItemReadMore a, .itemid-1815 div.catItemReadMore a {
    width: 100%;
    display: block;
    text-align: center;
}

div.catItemReadMore {display:inline;}
	div.catItemReadMore a {  background-color: #007AA1;
  padding: 10px;
  margin-top: 10px;
  color:#ffffff;
  font-weight:700;
border:solid 1px #007AA1;}
  
  div.catItemReadMoreBlock a {display:block; text-align:center;}
	div.catItemReadMore a:hover {background-color: #ffffff; color:#007AA1; border: solid 1px #007AA1;
}
/*ELIMINARE MY LIVE CHAT DA POPUP*/
.contentpane .inpagebase {display:none;}
/********/

.flex-caption-container {
  	position: absolute;
    background: rgba(0,0,0,0.6);
    color: #ffffff;
    padding: 1%;
}

.caption-position-bottom-left {
  	bottom:2%;
    left:2%;
}

.caption-position-top-left {
  	top:2%;
    left:2%;
}

.caption-position-top-right {
  	top:2%;
    right:2%;
}

.caption-position-bottom-right {
  	bottom:2%;
    right:2%;
}

.flex-caption-container h2 {
  margin:0;
  font-weight:300!important;
}
.flex-caption-container div.catItemReadMore a {
  margin-top:0!important;
  padding:2px!important;
}

@media (max-width: 768px){
.flex-caption-container {
  position:static;}
  
}
